html,
body {
	background: #fff;
	max-width: 750px;
	min-width: 320px;
	margin: 0 auto;
}

input,
textarea {
	caret-color: rgba(0, 0, 0, .4) !important;
}

input::placeholder,
input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, .4);
	-webkit-text-fill-color: currentColor;
}

@font-face {
	font-family: "iconfont";
	src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAPYAAsAAAAAB/gAAAOKAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACDBgqDUIMcATYCJAMMCwgABCAFhGcHOBv6BlGUDUqQ7EdC5naNZjiNKQsplRU8K4Lwdzx8raHv7+5dmByiBvSJIlBhI2KjWmGqRGWnxrYadfXt/7Tlbqt7/lSE6pJ3jLF1V36781+aMjROYRwOicRhMYohO70PuF2SQuB9KnGnN2nTlLX1H/dO/yR81nScY2gXBpYHFNDYCzSwLg/Ie4xNsPs5R6Ddui3Do6OLB1i8RdrC0phRGcT58VZkEcx5jVKTH1qFuu3YIj6rSB/pHJ/8z8c/mzEnqTJjo5OHwxQ+Xzt/fc/vDXKdf3gfrwjaJ1TIWF6ZLm7rLedGYWTZSHuZZIzptSKkUf1Ng89RZfWa/3iJqBm5nWAeVMlJcW0Kwa89Nkidv5Waz/EF2zeQZD+KCMKAzTZNr+/GyHg3XzfbZ5bBqJ8FAM0xmQ2Kvl19vZN8ft35VKV5DMOVF/i5+P17GjhTS4CEOv3ru3H+i5trL4+FTBtX6NKk068TWSCVWEyQHVnvd22GMFz7xhnrdgHBPsEhQexa+sYfVD1dWkOARMdEh1Qn1Lece7h6SLJPdUlwCCCfS9w/RZL5zAijl1hFR58VbEs0wRb+F/5m2Cy+PRpeaT2mU+kJv1J3VVgZUnpRGl5RaIafZ4XvUh90G74wBu8hn/nEiZOSqpGqlorjPHPiz9SySq2+Z3Fcr1EeJ28NOkOntTxO5Iz3EYwx39E3bhT8mwW7aTqpq3ip+sbYLIvamkrSLKvpskYJ7bckQnA8M1LBWss3SsESScYyoAdBIb+Zzb1QaouqzmHqrJaq0xKm5GJVfVW8nI3wLn0IGR3zt/SLZjsfj/b/5W8Mfwwf3vVs/W/tKOCnwfS372q2i3Y20HqTluDPcSSOW+LXecmljFubG8juX0Aood3U8qsKod9vf9lA61xCq4EYkhYTkLWaRAu5CJUOm1BrtQ3tlhxO7jDAGonShlnvBEKvD0i6fYWs1xdayB+oDPuDWq9/aHcaXfN1mI1kXyhSSjF+wyLh1lhy9Wu9o6yvIykKPpF0BfjRd7xs/JhakiEGdM9ZoGrQCDd4xG5Gdc1ohUtK1MlV7cp1TdlLnIQb2CdIRJEUir1BhQRrGbe8pr/vDsn0ahFpiT6ZREfZWDvyObwW6LGkbVVyJYt0nmUCShnIEBJroCPeRGolwpAtb1UiCeXIe4SsFdcsZ9pKnPllzcOtgnbGsjlS5CjKWxRHs6eemyJiAAAA') format('woff2');
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-laba:before {
	content: "\e60c";
}

.icon-huomiao:before {
	content: "\e7c3";
}

.company-logo {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-start;
	overflow: hidden;
	opacity: 1;
	transition: all 0.16s linear;
	padding: 0.2415458944rem 0.4rem;
}

.company-icon {
	transition: all 0.16slinear;
	border-radius: 50%;
	width: 0.96rem;
	height: 0.96rem;
	margin-right: 0.24rem;
	overflow: hidden;
}

.company-icon img {
	height: 100%;
	width: 100%;
	display: block;
	font-size: 0;
}

.company-name-intro {
	transition: all 0.16slinear;
	flex: 1;
	overflow: hidden;
}

.company-name {
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-end;
	font-size: 0.426667rem;
}

.company-name label {
	color: rgb(31, 31, 31);
	font-size: 0.426667rem;
	line-height: 1em;
	font-weight: 500;
	color: #1f1f1f;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}

.company-intro {
	transition: all 0.16slinear;
	height: 0.4rem;
	margin-top: 0.16rem;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	font-size: 0.266667rem;
	color: #525252;
	max-width: 100%;
}

.company-intro span {
	color: rgb(82, 82, 82);
	position: relative;
	flex-shrink: 0;
	height: .4rem;
	line-height: .4rem;
	padding: 0 0.133333rem;
	margin-left: 0.106667rem;
	border-radius: .4rem;
}
.company-intro span:first-child{
	margin-left: 0;
}
.company-intro span:after{
	content: '';
	position: absolute;
	top: 1px;
	left: 1px;
	bottom: 1px;
	right: 1px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	background-color: transparent;
	border-radius: .4rem;
}
.header {
	display: block;
	width: 100%;
}
.mt-12{
	margin-top: 0.32rem;
}
form {
	display: block;
	padding-top: 0.64rem;
	padding-bottom: 0.64rem;
	background-color: #fff;
	color: #000;
	overflow: hidden;
}

form .formhead {
	margin-top: 0.08rem;
	margin-bottom: 0.48rem;
	padding: 0 0.453333rem;
	overflow: hidden;
}

form .formhead .formhead_title {
	font-size: 0.48rem;
	color: #000;
	word-break: break-all;
	font-weight: bold;
	text-align: center;
}

form .form_item {
	margin-bottom: 0.533333rem;
	padding: 0 0.426666rem;
	overflow: hidden;
}

form .form_item .form_item_title {
	color: #000;
	font-size: 0.36rem;
	line-height: 1.5;
	margin-bottom: 0.24rem;
	overflow: hidden;
}

form .form_item .form_item_title i {
	margin-left: 0.08rem;
	color: #e6322e;
	font-weight: bold;
	position: relative;
	top: 0.04rem;
}

form .form_item .form_item_input {
	height: 1.2rem;
	border-radius: 0.213333rem;
	font-size: 0.373333rem;
	border: 1px solid rgb(224, 224, 224);
	background-color: rgb(255, 255, 255);
	color: rgb(51, 51, 51);
	caret-color: #E6322E;
	display: flex;
	padding-left: 0.213333rem;
	padding-right: 0.64rem;
	line-height: inherit;
	position: relative;
}

form .form_item .form_item_input input,
form .form_item .form_item_input select {
	height: 100%;
	display: block;
	flex: 1;
	background: none;
}

form .form_item .form_item_input em {
	position: absolute;
	right: 0.16rem;
	padding: 0 .32rem;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
}

form .form_item .form_item_input em i {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 0.193333rem;
	display: inline-block;
	height: 0.193333rem;
	font-style: normal;
	font-weight: 400;
	border-left: .0267rem solid #bbb;
	border-bottom: .0267rem solid #bbb;
}

form .form_item .form_item_input .getCode {
	width: 2.56rem;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 0;
	bottom: 0;
	color: rgb(51, 51, 51);
	font-size: 0.373333rem;
}

form .form_item .form_item_input .getCode::after {
	position: absolute;
	display: block;
	content: '';
	background-color: #eee;
	height: 0.56rem;
	width: 1px;
	top: 0;
	bottom: 0;
	left: -0.013333rem;
	margin: auto;
}

form .form_item .form_item_input .getCodeInput {
	margin-right: 2.16rem;
}

form .usermoney{
	margin: 0 auto .24rem;
}
form .usermoney .moneylist{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	overflow: hidden;
}
form .usermoney .moneylist li{
	width: calc(50% - 0.16rem);
	height: 1.04rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0.24rem;
	font-size: 0.373333rem;
	line-height: normal;
	color: rgb(51, 51, 51);
	background-color: #fff;
	border-radius: 0.16rem;
	border: 1px solid #e0e0e0;
}
form .usermoney .moneylist li.active{
	color: #E6322E;
	font-weight: bold;
	background: #FFF2F2;
	border-color: #E6322E;
}
form .usermoney .usermoney{
	display: block;
	width: 100%;
	margin-bottom: 0.693333rem;
}

form .userotherinfo {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	overflow: hidden;
	justify-content: space-between;
}

form .userotherinfo li {
	width: calc(50% - 0.16rem);
	height: 1.04rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0.24rem;
	font-size: 0.373333rem;
	line-height: normal;
	color: rgb(51, 51, 51);
	background-color: #fff;
	border-radius: 0.16rem;
	border: 1px solid #e0e0e0;
	position: relative;
}

form .userotherinfo li input {
	position: absolute;
	opacity: 0;
	z-index: 1;
}

form .userotherinfo li label {
	position: relative;
	z-index: 2;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
	color: rgb(51, 51, 51);
}

form .userotherinfo li.active {
	color: #E6322E;
	font-weight: bold;
	background: #FFF2F2;
	border-color: #E6322E;
}

form .form_item.form_item_checkbox {
	padding-left: .46rem;
	display: block;
	margin: 0;
	background: none;
	border: none;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox {
	background: none;
	text-align: left;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0.226666rem 0.32rem;
	border-radius: 0.16rem;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox .real_checkbox {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox .real_checkbox .real_checkbox_fake {
	position: relative;
	display: inline-block;
	width: .48rem;
	height: .48rem;
	border: 0.066666rem solid rgb(204, 204, 204);
	vertical-align: bottom;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	background-color: transparent;
	border-radius: .48rem;
	margin-right: 0.053333rem;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox.form_item_wrapper_checobox_checked .real_checkbox_fake {
	background-color: rgb(230, 50, 46);
	border: 0.066666rem solid transparent;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox .real_checkbox .real_checkbox_fake:after {
	content: "";
	-webkit-transform: scale3d(0, 0, 0);
	transform: scale3d(0, 0, 0);
	width: 0;
	height: 0;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox .real_checkbox .real_checkbox_fake:before {
	content: "";
	display: none;
	position: absolute;
	height: .1067rem;
	width: .24rem;
	border-left: 0.053333rem solid #fff;
	border-bottom: 0.053333rem solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0.106666rem;
	left: 0.056rem;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox.form_item_wrapper_checobox_checked .real_checkbox .real_checkbox_fake:before {
	display: block;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox .real_checkbox .real_checkbox_info {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 0.346666rem;
	color: #999;
}

form .form_item.form_item_checkbox .form_item_wrapper_checobox .real_checkbox_intro {
	color: rgb(230, 50, 46);
	margin: -.4rem 0;
	font-size: 0.346666rem;
}

form .submit_post {
	margin: 0.32rem 0.426666rem 0;
	height: 1.2rem;
	line-height: 1.2rem;
	border-radius: 0.64rem;
	background-image: -webkit-linear-gradient(45deg, rgb(230, 50, 46), rgb(255, 25, 98));
	box-shadow: 0 -0.026666rem 0.106666rem 0 rgb(0 0 0 / 5%);
	text-align: center;
	color: #fff;
	-webkit-animation: enlargeShrink 3s infinite;
	-o-animation: enlargeShrink 3s infinite;
	animation: enlargeShrink 3s infinite;
	overflow: hidden;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	font-size: 0.4rem;
}

form .submit_post {
	-webkit-animation: enlargeShrink 3s infinite;
	-o-animation: enlargeShrink 3s infinite;
	animation: enlargeShrink 3s infinite;
	overflow: hidden;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

form .submit_post::before {
	content: '';
	display: block;
	position: absolute;
	width: 1.573333rem;
	height: 1.573333rem;
	margin-top: -0.24rem;
	background-image: url('https://fe-resource.cdn.bcebos.com/vector/images/form/swipe_light.png');
	background-size: 1.44rem 1.44rem;
	-webkit-animation: searchLights 3s linear infinite forwards;
	-o-animation: searchLights 3s linear infinite forwards;
	animation: searchLights 3s linear infinite forwards;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

@keyframes searchLights {
	0% {
		transform: translate(-2.426666rem);
		-webkit-transform: translate(-2.426666rem);
		opacity: 0;
	}

	66% {
		opacity: 0;
	}

	67% {
		transform: translate(-2.426666rem);
		-webkit-transform: translate(-2.426666rem);
		opacity: 1;
	}

	100% {
		transform: translate(10.613333rem);
		-webkit-transform: translate(10.613333rem);
	}
}

@keyframes enlargeShrink {
	0% {
		transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
	}

	14% {
		transform: scale(0.95);
		-webkit-transform: scale(0.95);
		-ms-transform: scale(0.95);
	}

	42% {
		transform: scale(1.05);
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
	}

	66% {
		transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
	}

	100% {
		transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
	}
}

.swiper_list {
	margin: 0 0.426666rem 0.64rem;
	padding-bottom: 0.4rem;
	overflow: hidden;
	background-color: rgba(230, 50, 46, 0.05);
	border-radius: 0.533333rem;
}

.swiper_list .swiper_title {
	color: rgb(230, 50, 46);
	font-size: 0.4rem;
	margin-top: 0.352rem;
	font-weight: bold;
	text-align: center;
}
.swiper_list .swiper_title label{
	    background-color: rgb(230, 50, 46);
		position: relative;
		color: #fff;
		margin: 0 0.053333rem;
		padding: 0.026667rem 0.053333rem;
		border-radius: 0.133333rem;
}
.swiper_list .swiper_list_main {
	margin-right: 0.64rem;
	margin-left: 0.48rem;
	margin-top: 0.386666rem;
}

.swiper_list .swiper_list_main .swiper-container {
	height: 3.12rem;
}

.swiper_list .swiper_list_main .swiper-wrapper {
	/* transition: transform 0.7s ease-in-out !important; */
	transition-duration: 2000ms !important;
	/* transition-timing-function: linear !important; */
}

.swiper_list .swiper_list_main .swiper-slide {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	width: 95%;
	margin: 0 auto 0;
	padding: 0.106666rem 0.4rem;
	color: rgba(230, 50, 46, 0.2);
	transform: scale(1);
	background-color: transparent;
	border-radius: 0.72rem;
}

.swiper_list .swiper_list_main .swiper-slide-active {
	-webkit-animation: goActive 2s linear 1 forwards;
	-o-animation: goActive 2s linear 1 forwards;
	animation: goActive 2s linear 1 forwards;
}

.swiper_list .swiper_list_main .swiper-slide-prev {
	-webkit-animation: goPrev 2s linear 1 forwards;
	-o-animation: goPrev 2s linear 1 forwards;
	animation: goPrev 2s linear 1 forwards;
}

@keyframes goActive {
	0% {
		transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		color: rgba(230, 50, 46, 0.2);
		transform: scale(1);
		background-color: transparent;
	}

	100% {
		transform: scale(1.05);
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		color: rgb(230, 50, 46);
		background-color: rgba(230, 50, 46, 0.15);
	}
}

@keyframes goPrev {
	0% {
		transform: scale(1.05);
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		color: rgb(230, 50, 46);
		background-color: rgba(230, 50, 46, 0.15);
	}

	100% {
		transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		color: rgba(230, 50, 46, 0.2);
		transform: scale(1);
		background-color: transparent;

	}
}

.swiper_list .swiper_list_main .swiper-slide span {
	font-size: 0.434666rem;
}

.swiper_list .swiper_list_main .swiper-slide .user_name {
	width: 2.08rem;
	text-align: left;
	margin-left: 0.266666rem;
}

.swiper_list .swiper_list_main .swiper-slide .user_phone {
	flex: auto;
	font-size: 0.36rem;
	display: block;
}

.swiper_list .swiper_list_main .swiper-slide .user_time {
	flex: auto;
	font-size: 0.36rem;
	text-align: right;
	display: block;
}

.tips {
	font-size: 0.426666rem;
	height: 1.333333rem;
	line-height: 1.333333rem;
	text-align: center;
	color: rgb(0, 0, 0);
}

.footer {
	background: #fafafa;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 0.373333rem 0.133333rem;
	box-sizing: border-box;
	width: 100%;
}

.footer h3 {
	width: 100%;
	height: auto;
	line-height: 1.5;
	text-align: center;
	font-weight: normal;
	font-family: PingFangSC-Regular;
	font-size: 0.266666rem;
	color: #999;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.footer ul {
	margin-top: 0.08rem;
	width: 100%;
	height: auto;
	line-height: 1.5;
	text-align: center;
	font-weight: normal;
	font-family: PingFangSC-Regular;
	font-size: 0;
	color: #999;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.footer ul li {
	margin-right: 0.426666rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	font-size: 0.266666rem;
	position: relative;
}

.footer ul li:last-child {
	margin-right: 0;
}

.footer ul li span {
	display: inline-block;
	width: 0.24rem;
	margin-right: 0.12rem;
}

.footer p {
	margin-top: 0.08rem;
	width: 100%;
	height: auto;
	line-height: 1.5;
	text-align: center;
	font-weight: normal;
	font-family: PingFangSC-Regular;
	font-size: 0.266666rem;
	color: #999;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.footer p a {
	color: #4974b1;
}

.Confirm-wrapper {
	position: fixed;
	overflow: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	z-index: 999;
	outline: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.Confirm-wrapper.open-xj-confirm .xj-modal-mask {
	opacity: 0;
	-webkit-animation: open-animate-mask .1s linear .1s forwards;
	animation: open-animate-mask .1s linear .1s forwards
}

.Confirm-wrapper.open-xj-confirm .xj-modal-wrap {
	-webkit-animation: open-animate-wrap .2s ease-out forwards;
	animation: open-animate-wrap .2s ease-out forwards
}

.Confirm-wrapper.close-xj-confirm .xj-modal-mask {
	opacity: 1;
	-webkit-animation: close-animate-mask .1s linear .1s forwards;
	animation: close-animate-mask .1s linear .1s forwards
}

.Confirm-wrapper.close-xj-confirm .xj-modal-wrap {
	-webkit-animation: close-animate-wrap .2s ease-out forwards;
	animation: close-animate-wrap .2s ease-out forwards
}

.Confirm-wrapper.open-xj-confirm {
	display: flex;
}

.Confirm-wrapper.close-xj-confirm {
	display: none;
}

.Confirm-wrapper .xj-modal-mask {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	height: 100%;
	background-color: #000;
	background-color: rgba(0, 0, 0, .45)
}

.Confirm-wrapper .xj-modal-mask,
.Confirm-wrapper .xj-modal-wrap {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000
}

.Confirm-wrapper .xj-modal-wrap {
	width: 153.6px;
	width: 9.6rem;
	position: relative;
	border-radius: .1067rem;
	z-index: 2000;
	background: #fff
}

.Confirm-wrapper .xj-modal-header {
	padding: .48rem;
	color: #000;
	color: rgba(0, 0, 0, .8);
	border-radius: .1067rem .1067rem 0 0
}

.with-xj-vw .Confirm-wrapper .xj-modal-header {
	padding: 5vw 4.8vw 5.333vw;
	border-radius: 1.067vw 1.067vw 0 0
}

.Confirm-wrapper .xj-modal-header .xj-modal-title {
	color: #333;
	font-weight: 500;
	font-size: 0.426666rem;
	text-align: center;
	word-wrap: break-word
}

.with-xj-vw .Confirm-wrapper .xj-modal-header .xj-modal-title {
	font-size: 4.8vw
}

.Confirm-wrapper .xj-modal-header .xj-modal-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	padding: 0;
	color: #000;
	color: rgba(0, 0, 0, .45);
	line-height: 1;
	text-decoration: none;
	background: transparent;
	border: 0;
	outline: 0;
	cursor: pointer;
	-webkit-transition: color .3s;
	transition: color .3s
}

.Confirm-wrapper .xj-modal-header .xj-modal-close .xj-modal-close-x {
	display: block;
	width: .8rem;
	height: .8rem;
	font-weight: 300;
	font-size: .8rem;
	line-height: .8rem;
	font-style: normal;
	text-align: center;
	text-transform: none;
	text-rendering: auto
}

.with-xj-vw .Confirm-wrapper .xj-modal-header .xj-modal-close .xj-modal-close-x {
	width: 8vw;
	height: 8vw;
	font-size: 8vw;
	line-height: 8vw
}

.Confirm-wrapper .xj-modal-body {
	padding: 0 .6667rem;
	font-size: .3733rem;
	min-height: 1.6rem;
	line-height: 1.5;
	word-wrap: break-word;
	margin: 0 0.213333rem;
}

.Confirm-wrapper .xj-modal-body p {
	font-family: -apple-system, PingFangSC-Regular, "Helvetica Neue", sans-serif;
	font-size: 0.3733rem;
	line-height: 1.4;
	text-indent: 2em;
	color: #4c4c4c;
	margin: 1em 0;
}

.with-xj-vw .Confirm-wrapper .xj-modal-body {
	padding: 0 6.667vw;
	font-size: 3.733vw;
	min-height: 16vw
}

.Confirm-wrapper .xj-modal-footer {
	padding: .5333rem .6667rem;
	text-align: right;
	border-radius: 0 0 .1067rem .1067rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.with-xj-vw .Confirm-wrapper .xj-modal-footer {
	padding: 5.333vw 6.667vw;
	border-radius: 0 0 1.067vw 1.067vw
}

.Confirm-wrapper .xj-modal-footer .xj-btn {
	width: 100%;
	white-space: nowrap;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all .3s cubic-bezier(.645, .045, .355, 1);
	transition: all .3s cubic-bezier(.645, .045, .355, 1);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	height: 1.2rem;
	padding: 0 .4rem;
	font-size: .4267rem;
	border-radius: .1067rem
}

.with-xj-vw .Confirm-wrapper .xj-modal-footer .xj-btn {
	height: 12vw;
	padding: 0 4vw;
	font-size: 4.267vw;
	border-radius: 1.067vw
}

.Confirm-wrapper .xj-modal-footer .xj-cancel-btn {
	margin-right: .2667rem
}

.with-xj-vw .Confirm-wrapper .xj-modal-footer .xj-cancel-btn {
	margin-right: 2.667vw
}

.Confirm-wrapper .xj-modal-footer .xj-btn-primary {
	color: #fff;
	background-color: rgb(230, 50, 46);
	outline: none;
	border: none
}

.xj-confirm-cover-wrapper .xj-modal-wrap {
	width: 100%;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}

.xj-confirm-cover-wrapper .xj-modal-body {
	max-height: 11.4667rem;
	height: 46vh;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0 .48rem;
	-webkit-overflow-scrolling: touch
}

.with-xj-vw .xj-confirm-cover-wrapper .xj-modal-body {
	max-height: 114.667vw
}

.xj-confirm-cover-wrapper .xj-modal-body iframe {
	height: 100%;
	border: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	vertical-align: bottom
}

.xj-confirm-cover-wrapper .xj-modal-footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #fff;
	padding: .48rem;
	text-align: right;
	background: transparent;
	border-radius: .0533rem;
	height: 2.16rem;
}

.xj-confirm-cover-wrapper .xj-modal-footer .xj-btn-primary {
	width: 100%;
	height: 100%;
	font-size: .4267rem
}

@-webkit-keyframes open-animate-mask {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@keyframes open-animate-mask {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@-webkit-keyframes open-animate-wrap {
	0% {
		-webkit-transform: translateY(100%);
		transform: translateY(100%)
	}

	to {
		-webkit-transform: translate(0);
		transform: translate(0)
	}
}

@keyframes open-animate-wrap {
	0% {
		-webkit-transform: translateY(100%);
		transform: translateY(100%)
	}

	to {
		-webkit-transform: translate(0);
		transform: translate(0)
	}
}

@-webkit-keyframes close-animate-mask {
	0% {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@keyframes close-animate-mask {
	0% {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@-webkit-keyframes close-animate-wrap {
	0% {
		-webkit-transform: translate(0);
		transform: translate(0)
	}

	to {
		-webkit-transform: translateY(100%);
		transform: translateY(100%)
	}
}

@keyframes close-animate-wrap {
	0% {
		-webkit-transform: translate(0);
		transform: translate(0)
	}

	to {
		-webkit-transform: translateY(100%);
		transform: translateY(100%)
	}
}